h1,h3,h4,h5,h6{
    font-family: 'Poppins', sans-serif;
}

a,input,label,textarea,span,ul,li{
    font-family: 'Poppins', sans-serif;
}

p{
    text-align: justify;
    display: inline-block;
    width: 100%;
}

h2{
    font-family: 'Noto Sans TC', sans-serif;
    color: #003366;
    margin-bottom:15px;
    font-weight: 600;
}

body {
    background:#F2F3F4;
}


.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

/* UST Logo setting*/
img, svg {
    vertical-align: middle;
    width: 35px;
    padding-bottom: 8px;
    padding-right: 5px;
}

.bg-inverse {
    --bs-bg-opacity: 1;
    background-color: #003366;
}


.navbar-brand {
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
    margin-left: 0.8rem;
}

.navbar-expand-lg .navbar-collapse .navbar-expand-lg .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
    padding-top: 15px;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
    margin-top: 10px;
    margin-bottom: 5px;
}

.carousel {
    position: relative;
    padding-top: 10px;
    padding-left: 2px;
    padding-bottom: 5px;
    background-color: #F2F3F4;
}

/* intro section settings */
#intro iframe{
    max-width: 100%;
    max-height:max-content;
    margin-top: 15px;
}


/* Highlight setting */
#highlights {
    background-color: white;
    border-top: 1px solid rgba(0,0,0,0.09);
}

#highlights .container{
    padding-top: 20px;

}
#highlights img {
    border-bottom: 1px solid rgba(0,0,0,0.09);
}
#highlights p {
    text-align: center;
}


.offcanvas .offcanvas-body {
    background-color: #003366;
}

#footer {
    background-color: #003366;
    padding-top: 10px;
    border-top: 1px solid rgba(0,0,0,0.09);
}
#footer p {
    text-align: right;
    color: white;
    padding-right: 10px;
}




/* About us page unique setting */
.img-fluid {
    margin: 1.8rem;
}


#memberCard h1{
    color: #003366;
}
#memberCard .container{
    align-items: center;
    text-align: center;
}

#memberCard .card {
    align-items: center;
    text-align: center;
    border-radius: 0;
}
#memberCard img{
    padding-right: 0px;
}

#memberCard h5{
    color: #003366;

}
#memberCard h6{
    font-weight: 350;
    font-style: italic;
}

#memberCard .card-body{
    padding-top: 10px;
}

#memberCard hr{
    margin: 0.5rem 0.8rem;

}

#ourTeam body{
    background: #F2F3F4;
}

#awards h1{
    text-align: center;
    color: #003366;
    padding-top: 10px;
}

#projects h1{
    text-align: center;
    color: #003366;
}
hr {
    color: darkgrey;
}

#awards a{
    color: #003366;
    font-style: italic;
    text-decoration-line: none;

}


#footerFix {
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: #003366;
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid rgba(0,0,0,0.09);

}

#footerFix p {
    text-align: right;
    color: white;
    padding-right: 10px;
}



